DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #35

Dao tao 21 -07-2020
07/21/2020 08:57 AM - Luc Tran Van

Status: Closed Start date: 07/21/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/21/2020 09:08 AM - Luc Tran Van
- File 2107 cap nhat 1.txt added

#2 - 07/21/2020 09:14 AM - Luc Tran Van
- File 210702 UPDATE 02.txt added

#3 - 07/21/2020 09:37 AM - Luc Tran Van
- File 2107 COPY PDN TAM UNG.txt added

#4 - 07/21/2020 10:11 AM - Luc Tran Van
- File Loi 1.PNG added

#5 - 07/21/2020 10:36 AM - Luc Tran Van
- File 2107 CAP NHAT 5.txt added

#6 - 07/21/2020 10:38 AM - Luc Tran Van
- File 2107 CAP NHAT 6.txt added

#7 - 07/21/2020 10:44 AM - Truong Nguyen Vu
- File store_PL_DOC.txt added

#8 - 07/21/2020 10:58 AM - Luc Tran Van
- File 2107 FILE 7.txt added

#9 - 07/21/2020 11:01 AM - Luc Tran Van
- File Loi 3.PNG added

#10 - 07/21/2020 11:11 AM - Luc Tran Van
- File 2107 FILE 8.txt added

#11 - 07/21/2020 11:26 AM - Luc Tran Van
- File 2107 file 10.txt added

#12 - 07/21/2020 01:15 PM - Luc Tran Van
- File 2107 FILE 11 DIEU PHOI THANH TOAN TAM UNG.txt added

#13 - 07/21/2020 01:33 PM - Luc Tran Van
- File 21072020 FILE 12 PYCMS.txt added

#14 - 07/21/2020 01:56 PM - Luc Tran Van
- File 21-72020 FILE 14 CAP NHTA GUI PHE DUYET PYCMS.txt added
#15 - 07/21/2020 01:58 PM - Luc Tran Van
- File L&i 14.PNG added

#16 - 07/21/2020 02:10 PM - Luc Tran Van
- File 2107 FILE 16.txt added

#17 - 07/21/2020 02:18 PM - Luc Tran Van
- File 2107 FILE 18.txt added

#18 - 07/21/2020 03:19 PM - Luc Tran Van

http://test.apps.vietcapitalbank.com.vn/hr/employee/test/gsoft?id=02840

TK: services/ vecbh@1234

#19 - 07/21/2020 05:38 PM - Luc Tran Van
- File Success 01.PNG added

#20 - 09/29/2020 10:33 AM - Luc Tran Van

- Status changed from New to Closed
